PHP Manual
Prev |  | Next

# newt_radiobutton

(PECL)

newt_radiobutton --

## Description

resource newt_radiobutton ( int left, int top, string text, bool is_default [, resource prev_button] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

left

  Its description

top

  Its description

text

  Its description

is_default

  Its description

prev_button

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_radio_get_current | Up | newt_redraw_help_line